Upstream information

CVE-2014-3566 at MITRE

Description

The SSL protocol 3.0, as used in OpenSSL through 1.0.1i and other products, uses nondeterministic CBC padding, which makes it easier for man-in-the-middle attackers to obtain cleartext data via a padding-oracle attack, aka the "POODLE" issue.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.3
Vector AV:N/AC:M/Au:N/C:P/I:N/A:N
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact Partial
Integrity Impact None
Availability Impact None

Note from the SUSE Security Team

This issue affects SUSE Linux Enterprise and openSUSE distributions. A knowledge base article has been published by us: TID 7015773 explaining necessary configuration changes to common SSL based services.

SUSE Bugzilla entries: 1011293 [RESOLVED / FIXED], 1031023 [RESOLVED / FIXED], 901223 [RESOLVED / FIXED], 901254 [RESOLVED], 901277, 901748 [RESOLVED / FIXED], 901757 [RESOLVED], 901759 [RESOLVED / FEATURE], 901889 [RESOLVED], 901968 [RESOLVED], 902229 [RESOLVED], 902476 [RESOLVED], 902912, 903405 [RESOLVED], 903684, 903690, 903692, 904889 [RESOLVED], 905106, 914041 [RESOLVED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 11 SP3
  • compat-openssl097g >= 0.9.7g-146.22.25.1
  • compat-openssl097g-32bit >= 0.9.7g-146.22.25.1
  • evolution-data-server >= 2.28.2-0.32.1
  • evolution-data-server-32bit >= 2.28.2-0.32.1
  • evolution-data-server-lang >= 2.28.2-0.32.1
  • java-1_7_0-openjdk >= 1.7.0.75-0.7.1
  • java-1_7_0-openjdk-demo >= 1.7.0.75-0.7.1
  • java-1_7_0-openjdk-devel >= 1.7.0.75-0.7.1
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libwsman1 >= 2.2.3-0.8.1
  • openssl >= 0.9.8j-0.66.1
  • openwsman-client >= 2.2.3-0.8.1
  • openwsman-server >= 2.2.3-0.8.1
  • pure-ftpd >= 1.0.22-3.25.1
  • suseRegister >= 1.4-1.35.1
Patchnames:
sledsp3-compat-openssl097g
sledsp3-evolution-data-server
sledsp3-java-1_7_0-openjdk
sledsp3-libopenssl-devel
sledsp3-libwsman-devel
sledsp3-pure-ftpd
sledsp3-suseRegister
SUSE Linux Enterprise Desktop 12
  • compat-openssl098 >= 0.9.8j-66.3
  • evolution-data-server >= 3.10.4-5.11
  • evolution-data-server-lang >= 3.10.4-5.11
  • java-1_7_0-openjdk >= 1.7.0.75-11.3
  • java-1_7_0-openjdk-headless >= 1.7.0.75-11.3
  • libcamel-1_2-45 >= 3.10.4-5.11
  • libcamel-1_2-45-32bit >= 3.10.4-5.11
  • libebackend-1_2-7 >= 3.10.4-5.11
  • libebackend-1_2-7-32bit >= 3.10.4-5.11
  • libebook-1_2-14 >= 3.10.4-5.11
  • libebook-1_2-14-32bit >= 3.10.4-5.11
  • libebook-contacts-1_2-0 >= 3.10.4-5.11
  • libebook-contacts-1_2-0-32bit >= 3.10.4-5.11
  • libecal-1_2-16 >= 3.10.4-5.11
  • libecal-1_2-16-32bit >= 3.10.4-5.11
  • libedata-book-1_2-20 >= 3.10.4-5.11
  • libedata-book-1_2-20-32bit >= 3.10.4-5.11
  • libedata-cal-1_2-23 >= 3.10.4-5.11
  • libedata-cal-1_2-23-32bit >= 3.10.4-5.11
  • libedataserver-1_2-18 >= 3.10.4-5.11
  • libedataserver-1_2-18-32bit >= 3.10.4-5.11
  • libopenssl0_9_8 >= 0.9.8j-66.3
  • libopenssl0_9_8-32bit >= 0.9.8j-66.3
  • libopenssl1_0_0 >= 1.0.1i-9.3
  • libopenssl1_0_0-32bit >= 1.0.1i-9.3
  • openssl >= 1.0.1i-9.3
Patchnames:
SUSE-SLE-DESKTOP-12-2014-83
SUSE-SLE-DESKTOP-12-2014-84
SUSE-SLE-DESKTOP-12-2015-122
SUSE-SLE-DESKTOP-12-2015-39
SUSE Linux Enterprise Desktop 12 SP1
  • java-1_7_0-openjdk >= 1.7.0.91-21.2
  • java-1_7_0-openjdk-headless >= 1.7.0.91-21.2
  • libopenssl0_9_8 >= 0.9.8j-81.1
  • libopenssl0_9_8-32bit >= 0.9.8j-81.1
  • libopenssl1_0_0 >= 1.0.1i-34.1
  • libopenssl1_0_0-32bit >= 1.0.1i-34.1
  • openssl >= 1.0.1i-34.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP1 GA java-1_7_0-openjdk
SUSE Linux Enterprise Desktop 12 SP1 GA libopenssl0_9_8
SUSE Linux Enterprise Desktop 12 SP1 GA libopenssl1_0_0
SUSE Linux Enterprise Desktop 12 SP2
  • java-1_7_0-openjdk >= 1.7.0.111-33.1
  • java-1_7_0-openjdk-headless >= 1.7.0.111-33.1
  • libopenssl-devel >= 1.0.2j-55.1
  • libopenssl0_9_8 >= 0.9.8j-102.1
  • libopenssl0_9_8-32bit >= 0.9.8j-102.1
  • libopenssl1_0_0 >= 1.0.2j-55.1
  • libopenssl1_0_0-32bit >= 1.0.2j-55.1
  • openssl >= 1.0.2j-55.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP2 GA java-1_7_0-openjdk
SUSE Linux Enterprise Desktop 12 SP2 GA libopenssl-devel
SUSE Linux Enterprise Desktop 12 SP2 GA libopenssl0_9_8
SUSE Linux Enterprise Desktop 12 SP3
  • java-1_7_0-openjdk >= 1.7.0.141-42.1
  • java-1_7_0-openjdk-headless >= 1.7.0.141-42.1
  • libopenssl-devel >= 1.0.2j-59.1
  • libopenssl0_9_8 >= 0.9.8j-105.1
  • libopenssl0_9_8-32bit >= 0.9.8j-105.1
  • libopenssl1_0_0 >= 1.0.2j-59.1
  • libopenssl1_0_0-32bit >= 1.0.2j-59.1
  • libruby2_1-2_1 >= 2.1.9-18.1
  • openssl >= 1.0.2j-59.1
  • ruby2.1 >= 2.1.9-18.1
  • ruby2.1-stdlib >= 2.1.9-18.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP3 GA java-1_7_0-openjdk
SUSE Linux Enterprise Desktop 12 SP3 GA libopenssl-devel
SUSE Linux Enterprise Desktop 12 SP3 GA libopenssl0_9_8
SUSE Linux Enterprise Desktop 12 SP3 GA libruby2_1-2_1
SUSE Linux Enterprise Module for Legacy Software 12
  • compat-openssl098 >= 0.9.8j-66.3
  • java-1_6_0-ibm >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.2-8.1
  • libopenssl0_9_8 >= 0.9.8j-66.3
  • libopenssl0_9_8-32bit >= 0.9.8j-66.3
Patchnames:
SUSE-SLE-Module-Legacy-12-2014-83
SUSE-SLE-Module-Legacy-12-2014-93
SUSE Linux Enterprise Module for Legacy Software 15
  • java-1_8_0-ibm >= 1.8.0_sr5.11-1.5
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.11-1.5
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.11-1.5
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.11-1.5
Patchnames:
SUSE Linux Enterprise Module for Legacy Software 15 GA java-1_8_0-ibm
SUSE Linux Enterprise Module for Server Applications 15
  • apache2-mod_nss >= 1.0.17-1.28
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 GA apache2-mod_nss
SUSE Linux Enterprise Point of Sale 11 SP3
  • apache2-mod_nss >= 1.0.14-0.4.25.1
Patchnames:
sleposp3-apache2-mod_nss-12751
SUSE Linux Enterprise Server 11 SP1-LTSS
  • libopenssl-devel >= 0.9.8j-0.66.1
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Patchnames:
slessp1-libopenssl-devel
SUSE Linux Enterprise Server 11 SP2-LTSS
  • apache2-mod_nss >= 1.0.14-0.4.25.1
  • libopenssl-devel >= 0.9.8j-0.66.1
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Patchnames:
slessp2-apache2-mod_nss-12751
slessp2-libopenssl-devel
SUSE Linux Enterprise Server 11 SP3
  • evolution-data-server >= 2.28.2-0.32.1
  • evolution-data-server-32bit >= 2.28.2-0.32.1
  • evolution-data-server-lang >= 2.28.2-0.32.1
  • evolution-data-server-x86 >= 2.28.2-0.32.1
  • java-1_6_0-ibm >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.2-0.3.1
  • java-1_7_0-ibm >= 1.7.0_sr8.0-0.5.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr8.0-0.5.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr8.0-0.5.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr8.0-0.5.1
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-x86 >= 0.9.8j-0.66.1
  • libwsman1 >= 2.2.3-0.8.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
  • openwsman-client >= 2.2.3-0.8.1
  • openwsman-server >= 2.2.3-0.8.1
  • pure-ftpd >= 1.0.22-3.25.1
  • suseRegister >= 1.4-1.35.1
Patchnames:
slessp3-evolution-data-server
slessp3-java-1_6_0-ibm
slessp3-java-1_7_0-ibm
slessp3-libopenssl-devel
slessp3-libwsman-devel
slessp3-pure-ftpd
slessp3-suseRegister
SUSE Linux Enterprise Server 11 SP3-LTSS
  • apache2-mod_nss >= 1.0.14-0.4.25.1
Patchnames:
slessp3-apache2-mod_nss-12751
SUSE Linux Enterprise Server 11 SP4
  • apache2-mod_nss >= 1.0.14-0.4.25.1
  • cyrus-imapd >= 2.3.11-60.65.67.1
  • java-1_7_1-ibm >= 1.7.1_sr3.0-1.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr3.0-1.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr3.0-1.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr3.0-1.1
  • libopenssl0_9_8 >= 0.9.8j-0.70.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.70.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.70.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.70.1
  • libopenssl0_9_8-x86 >= 0.9.8j-0.70.1
  • libwsman1 >= 2.2.3-0.8.1
  • openssl >= 0.9.8j-0.70.1
  • openssl-doc >= 0.9.8j-0.70.1
  • openwsman-client >= 2.2.3-0.8.1
  • openwsman-server >= 2.2.3-0.8.1
  • perl-Cyrus-IMAP >= 2.3.11-60.65.67.1
  • perl-Cyrus-SIEVE-managesieve >= 2.3.11-60.65.67.1
  • suseRegister >= 1.4-1.38.24
Patchnames:
SUSE Linux Enterprise Server 11 SP4 GA java-1_7_1-ibm
SUSE Linux Enterprise Server 11 SP4 GA libopenssl0_9_8
SUSE Linux Enterprise Server 11 SP4 GA libwsman1
slessp4-apache2-mod_nss-12751
slessp4-cyrus-imapd-12589
SUSE Linux Enterprise Server 11-SECURITY
  • libopenssl1-devel >= 1.0.1g-0.22.1
  • libopenssl1_0_0 >= 1.0.1g-0.22.1
  • libopenssl1_0_0-32bit >= 1.0.1g-0.22.1
  • libopenssl1_0_0-x86 >= 1.0.1g-0.22.1
  • openssl1 >= 1.0.1g-0.22.1
  • openssl1-doc >= 1.0.1g-0.22.1
Patchnames:
secsp3-libopenssl1-devel
SUSE Linux Enterprise Server 12
  • cyrus-imapd >= 2.3.18-37.1
  • java-1_7_0-openjdk >= 1.7.0.75-11.3
  • java-1_7_0-openjdk-demo >= 1.7.0.75-11.3
  • java-1_7_0-openjdk-devel >= 1.7.0.75-11.3
  • java-1_7_0-openjdk-headless >= 1.7.0.75-11.3
  • java-1_7_1-ibm >= 1.7.1_sr2.0-4.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr2.0-4.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr2.0-4.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr2.0-4.1
  • libopenssl1_0_0 >= 1.0.1i-9.3
  • libopenssl1_0_0-32bit >= 1.0.1i-9.3
  • libopenssl1_0_0-hmac >= 1.0.1i-9.3
  • libopenssl1_0_0-hmac-32bit >= 1.0.1i-9.3
  • openssl >= 1.0.1i-9.3
  • openssl-doc >= 1.0.1i-9.3
  • perl-Cyrus-IMAP >= 2.3.18-37.1
  • perl-Cyrus-SIEVE-managesieve >= 2.3.18-37.1
Patchnames:
SUSE-SLE-SERVER-12-2014-84
SUSE-SLE-SERVER-12-2014-95
SUSE-SLE-SERVER-12-2015-122
SUSE-SLE-SERVER-12-2016-864
SUSE Linux Enterprise Server 12 SP1
  • apache2-mod_nss >= 1.0.14-18.3
  • cyrus-imapd >= 2.3.18-37.1
  • java-1_7_0-openjdk >= 1.7.0.91-21.2
  • java-1_7_0-openjdk-demo >= 1.7.0.91-21.2
  • java-1_7_0-openjdk-devel >= 1.7.0.91-21.2
  • java-1_7_0-openjdk-headless >= 1.7.0.91-21.2
  • java-1_7_1-ibm >= 1.7.1_sr3.10-14.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr3.10-14.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr3.10-14.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr3.10-14.1
  • java-1_8_0-ibm >= 1.8.0_sr1.10-2.36
  • java-1_8_0-ibm-alsa >= 1.8.0_sr1.10-2.36
  • java-1_8_0-ibm-plugin >= 1.8.0_sr1.10-2.36
  • libopenssl1_0_0 >= 1.0.1i-34.1
  • libopenssl1_0_0-32bit >= 1.0.1i-34.1
  • libopenssl1_0_0-hmac >= 1.0.1i-34.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.1i-34.1
  • openssl >= 1.0.1i-34.1
  • openssl-doc >= 1.0.1i-34.1
  • perl-Cyrus-IMAP >= 2.3.18-37.1
  • perl-Cyrus-SIEVE-managesieve >= 2.3.18-37.1
  • smt >= 3.0.8-1.4
  • smt-support >= 3.0.8-1.4
Patchnames:
SUSE Linux Enterprise Server 12 SP1 GA java-1_7_0-openjdk
SUSE Linux Enterprise Server 12 SP1 GA java-1_7_1-ibm
SUSE Linux Enterprise Server 12 SP1 GA java-1_8_0-ibm
SUSE Linux Enterprise Server 12 SP1 GA libopenssl1_0_0
SUSE Linux Enterprise Server 12 SP1 GA smt
SUSE-SLE-SERVER-12-SP1-2016-1335
SUSE-SLE-SERVER-12-SP1-2016-864
SUSE Linux Enterprise Server 12 SP2
  • apache2-mod_nss >= 1.0.14-18.3
  • java-1_7_0-openjdk >= 1.7.0.111-33.1
  • java-1_7_0-openjdk-demo >= 1.7.0.111-33.1
  • java-1_7_0-openjdk-devel >= 1.7.0.111-33.1
  • java-1_7_0-openjdk-headless >= 1.7.0.111-33.1
  • java-1_7_1-ibm >= 1.7.1_sr3.50-28.2
  • java-1_7_1-ibm-alsa >= 1.7.1_sr3.50-28.2
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr3.50-28.2
  • java-1_7_1-ibm-plugin >= 1.7.1_sr3.50-28.2
  • java-1_8_0-ibm >= 1.8.0_sr3.0-10.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr3.0-10.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr3.0-10.1
  • libopenssl-devel >= 1.0.2j-55.1
  • libopenssl1_0_0 >= 1.0.2j-55.1
  • libopenssl1_0_0-32bit >= 1.0.2j-55.1
  • libopenssl1_0_0-hmac >= 1.0.2j-55.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-55.1
  • openssl >= 1.0.2j-55.1
  • openssl-doc >= 1.0.2j-55.1
  • res-signingkeys >= 3.0.18-26.1
  • smt >= 3.0.18-26.1
  • smt-support >= 3.0.18-26.1
Patchnames:
SUSE Linux Enterprise Server 12 SP2 GA apache2-mod_nss
SUSE Linux Enterprise Server 12 SP2 GA java-1_7_0-openjdk
SUSE Linux Enterprise Server 12 SP2 GA java-1_7_1-ibm
SUSE Linux Enterprise Server 12 SP2 GA java-1_8_0-ibm
SUSE Linux Enterprise Server 12 SP2 GA libopenssl-devel
SUSE Linux Enterprise Server 12 SP2 GA res-signingkeys
SUSE Linux Enterprise Server 12 SP3
  • apache2-mod_nss >= 1.0.14-18.3
  • java-1_7_0-openjdk >= 1.7.0.141-42.1
  • java-1_7_0-openjdk-demo >= 1.7.0.141-42.1
  • java-1_7_0-openjdk-devel >= 1.7.0.141-42.1
  • java-1_7_0-openjdk-headless >= 1.7.0.141-42.1
  • java-1_7_1-ibm >= 1.7.1_sr4.5-37.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.5-37.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.5-37.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.5-37.1
  • java-1_8_0-ibm >= 1.8.0_sr4.5-29.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr4.5-29.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr4.5-29.1
  • libopenssl-devel >= 1.0.2j-59.1
  • libopenssl1_0_0 >= 1.0.2j-59.1
  • libopenssl1_0_0-32bit >= 1.0.2j-59.1
  • libopenssl1_0_0-hmac >= 1.0.2j-59.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-59.1
  • libruby2_1-2_1 >= 2.1.9-18.1
  • openssl >= 1.0.2j-59.1
  • openssl-doc >= 1.0.2j-59.1
  • res-signingkeys >= 3.0.25-48.1
  • ruby2.1 >= 2.1.9-18.1
  • ruby2.1-stdlib >= 2.1.9-18.1
  • smt >= 3.0.25-48.1
  • smt-support >= 3.0.25-48.1
Patchnames:
SUSE Linux Enterprise Server 12 SP3 GA apache2-mod_nss
SUSE Linux Enterprise Server 12 SP3 GA java-1_7_0-openjdk
SUSE Linux Enterprise Server 12 SP3 GA java-1_7_1-ibm
SUSE Linux Enterprise Server 12 SP3 GA java-1_8_0-ibm
SUSE Linux Enterprise Server 12 SP3 GA libopenssl-devel
SUSE Linux Enterprise Server 12 SP3 GA libruby2_1-2_1
SUSE Linux Enterprise Server 12 SP3 GA res-signingkeys
SUSE Linux Enterprise Server 12-LTSS
  • apache2-mod_nss >= 1.0.14-10.14.3
Patchnames:
SUSE-SLE-SERVER-12-2016-1391
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • apache2-mod_nss >= 1.0.14-18.3
  • java-1_7_0-openjdk >= 1.7.0.111-33.1
  • java-1_7_0-openjdk-demo >= 1.7.0.111-33.1
  • java-1_7_0-openjdk-devel >= 1.7.0.111-33.1
  • java-1_7_0-openjdk-headless >= 1.7.0.111-33.1
  • libopenssl-devel >= 1.0.2j-55.1
  • libopenssl1_0_0 >= 1.0.2j-55.1
  • libopenssl1_0_0-hmac >= 1.0.2j-55.1
  • openssl >= 1.0.2j-55.1
  • openssl-doc >= 1.0.2j-55.1
  • res-signingkeys >= 3.0.18-26.1
  • smt >= 3.0.18-26.1
  • smt-support >= 3.0.18-26.1
Patchnames:
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA apache2-mod_nss
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA java-1_7_0-openjdk
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA libopenssl-devel
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA res-signingkeys
SUSE Linux Enterprise Server for SAP Applications 11 SP1
  • compat-openssl097g >= 0.9.7g-146.22.25.1
  • compat-openssl097g-32bit >= 0.9.7g-146.22.25.1
Patchnames:
slesapp1-compat-openssl097g
SUSE Linux Enterprise Server for SAP Applications 11 SP1-LTSS
  • libopenssl-devel >= 0.9.8j-0.66.1
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Patchnames:
slessp1-libopenssl-devel
SUSE Linux Enterprise Server for SAP Applications 11 SP2
  • compat-openssl097g >= 0.9.7g-146.22.29.1
  • compat-openssl097g-32bit >= 0.9.7g-146.22.29.1
Patchnames:
slesapp2-compat-openssl097g
SUSE Linux Enterprise Server for SAP Applications 11 SP2-LTSS
  • apache2-mod_nss >= 1.0.14-0.4.25.1
  • libopenssl-devel >= 0.9.8j-0.66.1
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Patchnames:
slessp2-apache2-mod_nss-12751
slessp2-libopenssl-devel
SUSE Linux Enterprise Server for SAP Applications 11 SP3
  • evolution-data-server >= 2.28.2-0.32.1
  • evolution-data-server-32bit >= 2.28.2-0.32.1
  • evolution-data-server-lang >= 2.28.2-0.32.1
  • evolution-data-server-x86 >= 2.28.2-0.32.1
  • java-1_6_0-ibm >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.2-0.3.1
  • java-1_7_0-ibm >= 1.7.0_sr8.0-0.5.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr8.0-0.5.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr8.0-0.5.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr8.0-0.5.1
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-x86 >= 0.9.8j-0.66.1
  • libwsman1 >= 2.2.3-0.8.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
  • openwsman-client >= 2.2.3-0.8.1
  • openwsman-server >= 2.2.3-0.8.1
  • pure-ftpd >= 1.0.22-3.25.1
  • suseRegister >= 1.4-1.35.1
Patchnames:
slessp3-evolution-data-server
slessp3-java-1_6_0-ibm
slessp3-java-1_7_0-ibm
slessp3-libopenssl-devel
slessp3-libwsman-devel
slessp3-pure-ftpd
slessp3-suseRegister
SUSE Linux Enterprise Server for SAP Applications 11 SP3-LTSS
  • apache2-mod_nss >= 1.0.14-0.4.25.1
Patchnames:
slessp3-apache2-mod_nss-12751
SUSE Linux Enterprise Server for SAP Applications 11 SP4
  • apache2-mod_nss >= 1.0.14-0.4.25.1
  • cyrus-imapd >= 2.3.11-60.65.67.1
  • perl-Cyrus-IMAP >= 2.3.11-60.65.67.1
  • perl-Cyrus-SIEVE-managesieve >= 2.3.11-60.65.67.1
Patchnames:
slessp4-apache2-mod_nss-12751
slessp4-cyrus-imapd-12589
SUSE Linux Enterprise Server for SAP Applications 11-SECURITY
  • libopenssl1-devel >= 1.0.1g-0.22.1
  • libopenssl1_0_0 >= 1.0.1g-0.22.1
  • libopenssl1_0_0-32bit >= 1.0.1g-0.22.1
  • libopenssl1_0_0-x86 >= 1.0.1g-0.22.1
  • openssl1 >= 1.0.1g-0.22.1
  • openssl1-doc >= 1.0.1g-0.22.1
Patchnames:
secsp3-libopenssl1-devel
SUSE Linux Enterprise Server for SAP Applications 12
  • apache2-mod_nss >= 1.0.14-10.14.3
  • cyrus-imapd >= 2.3.18-37.1
  • java-1_7_0-openjdk >= 1.7.0.75-11.3
  • java-1_7_0-openjdk-demo >= 1.7.0.75-11.3
  • java-1_7_0-openjdk-devel >= 1.7.0.75-11.3
  • java-1_7_0-openjdk-headless >= 1.7.0.75-11.3
  • java-1_7_1-ibm >= 1.7.1_sr2.0-4.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr2.0-4.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr2.0-4.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr2.0-4.1
  • libopenssl1_0_0 >= 1.0.1i-9.3
  • libopenssl1_0_0-32bit >= 1.0.1i-9.3
  • libopenssl1_0_0-hmac >= 1.0.1i-9.3
  • libopenssl1_0_0-hmac-32bit >= 1.0.1i-9.3
  • openssl >= 1.0.1i-9.3
  • openssl-doc >= 1.0.1i-9.3
  • perl-Cyrus-IMAP >= 2.3.18-37.1
  • perl-Cyrus-SIEVE-managesieve >= 2.3.18-37.1
Patchnames:
SUSE-SLE-SAP-12-2016-1391
SUSE-SLE-SERVER-12-2014-84
SUSE-SLE-SERVER-12-2014-95
SUSE-SLE-SERVER-12-2015-122
SUSE-SLE-SERVER-12-2016-864
SUSE Linux Enterprise Server for SAP Applications 12 SP1
  • apache2-mod_nss >= 1.0.14-18.3
  • cyrus-imapd >= 2.3.18-37.1
  • perl-Cyrus-IMAP >= 2.3.18-37.1
  • perl-Cyrus-SIEVE-managesieve >= 2.3.18-37.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2016-1335
SUSE-SLE-SERVER-12-SP1-2016-864
SUSE Linux Enterprise Server for SAP Applications 12-LTSS
  • apache2-mod_nss >= 1.0.14-10.14.3
Patchnames:
SUSE-SLE-SERVER-12-2016-1391
SUSE Linux Enterprise Server for VMWare 11 SP3
  • evolution-data-server >= 2.28.2-0.32.1
  • evolution-data-server-32bit >= 2.28.2-0.32.1
  • evolution-data-server-lang >= 2.28.2-0.32.1
  • evolution-data-server-x86 >= 2.28.2-0.32.1
  • java-1_6_0-ibm >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.2-0.3.1
  • java-1_7_0-ibm >= 1.7.0_sr8.0-0.5.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr8.0-0.5.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr8.0-0.5.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr8.0-0.5.1
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-x86 >= 0.9.8j-0.66.1
  • libwsman1 >= 2.2.3-0.8.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
  • openwsman-client >= 2.2.3-0.8.1
  • openwsman-server >= 2.2.3-0.8.1
  • pure-ftpd >= 1.0.22-3.25.1
  • suseRegister >= 1.4-1.35.1
Patchnames:
slessp3-evolution-data-server
slessp3-java-1_6_0-ibm
slessp3-java-1_7_0-ibm
slessp3-libopenssl-devel
slessp3-libwsman-devel
slessp3-pure-ftpd
slessp3-suseRegister
SUSE Linux Enterprise Software Development Kit 11 SP3
  • evolution-data-server-devel >= 2.28.2-0.32.1
  • java-1_6_0-ibm >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.2-0.3.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr8.0-0.5.1
  • libopenssl-devel >= 0.9.8j-0.66.1
  • libwsman-devel >= 2.2.3-0.8.1
  • openwsman-python >= 2.2.3-0.8.1
Patchnames:
sdksp3-evolution-data-server
sdksp3-java-1_6_0-ibm
sdksp3-java-1_7_0-ibm
sdksp3-libopenssl-devel
sdksp3-libwsman-devel
SUSE Linux Enterprise Software Development Kit 11 SP4
  • cyrus-imapd >= 2.3.11-60.65.67.1
  • cyrus-imapd-devel >= 2.3.11-60.65.67.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr3.0-1.1
  • libopenssl-devel >= 0.9.8j-0.70.1
  • libwsman-devel >= 2.2.3-0.8.1
  • openwsman-python >= 2.2.3-0.8.1
  • perl-Cyrus-IMAP >= 2.3.11-60.65.67.1
  • perl-Cyrus-SIEVE-managesieve >= 2.3.11-60.65.67.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 11 SP4 GA java-1_7_1-ibm-devel
SUSE Linux Enterprise Software Development Kit 11 SP4 GA libopenssl-devel
SUSE Linux Enterprise Software Development Kit 11 SP4 GA libwsman-devel
sdksp4-cyrus-imapd-12589
SUSE Linux Enterprise Software Development Kit 12
  • evolution-data-server >= 3.10.4-5.11
  • evolution-data-server-devel >= 3.10.4-5.11
  • java-1_7_1-ibm >= 1.7.1_sr2.0-4.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr2.0-4.1
  • libopenssl-devel >= 1.0.1i-9.3
  • openssl >= 1.0.1i-9.3
  • typelib-1_0-EBook-1_2 >= 3.10.4-5.11
  • typelib-1_0-EBookContacts-1_2 >= 3.10.4-5.11
  • typelib-1_0-EDataServer-1_2 >= 3.10.4-5.11
Patchnames:
SUSE-SLE-SDK-12-2014-84
SUSE-SLE-SDK-12-2014-95
SUSE-SLE-SDK-12-2015-39
SUSE Linux Enterprise Software Development Kit 12 SP1
  • java-1_7_1-ibm-devel >= 1.7.1_sr3.10-14.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr1.10-2.36
  • libopenssl-devel >= 1.0.1i-34.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP1 GA java-1_7_1-ibm-devel
SUSE Linux Enterprise Software Development Kit 12 SP1 GA java-1_8_0-ibm-devel
SUSE Linux Enterprise Software Development Kit 12 SP1 GA libopenssl-devel
SUSE Linux Enterprise Software Development Kit 12 SP2
  • java-1_7_1-ibm-devel >= 1.7.1_sr3.50-28.2
  • java-1_8_0-ibm-devel >= 1.8.0_sr3.0-10.1
  • libopenssl-devel >= 1.0.2j-55.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP2 GA java-1_7_1-ibm-devel
SUSE Linux Enterprise Software Development Kit 12 SP2 GA java-1_8_0-ibm-devel
SUSE Linux Enterprise Software Development Kit 12 SP2 GA libopenssl-devel
SUSE Linux Enterprise Software Development Kit 12 SP3
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.5-37.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr4.5-29.1
  • libopenssl-devel >= 1.0.2j-59.1
  • ruby2.1-devel >= 2.1.9-18.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP3 GA java-1_7_1-ibm-devel
SUSE Linux Enterprise Software Development Kit 12 SP3 GA java-1_8_0-ibm-devel
SUSE Linux Enterprise Software Development Kit 12 SP3 GA libopenssl-devel
SUSE Linux Enterprise Software Development Kit 12 SP3 GA ruby2.1-devel
SUSE Linux Enterprise Workstation Extension 12
  • evolution-data-server >= 3.10.4-5.11
  • evolution-data-server-lang >= 3.10.4-5.11
  • libcamel-1_2-45 >= 3.10.4-5.11
  • libcamel-1_2-45-32bit >= 3.10.4-5.11
  • libebackend-1_2-7 >= 3.10.4-5.11
  • libebackend-1_2-7-32bit >= 3.10.4-5.11
  • libebook-1_2-14 >= 3.10.4-5.11
  • libebook-1_2-14-32bit >= 3.10.4-5.11
  • libebook-contacts-1_2-0 >= 3.10.4-5.11
  • libebook-contacts-1_2-0-32bit >= 3.10.4-5.11
  • libecal-1_2-16 >= 3.10.4-5.11
  • libecal-1_2-16-32bit >= 3.10.4-5.11
  • libedata-book-1_2-20 >= 3.10.4-5.11
  • libedata-book-1_2-20-32bit >= 3.10.4-5.11
  • libedata-cal-1_2-23 >= 3.10.4-5.11
  • libedata-cal-1_2-23-32bit >= 3.10.4-5.11
  • libedataserver-1_2-18 >= 3.10.4-5.11
  • libedataserver-1_2-18-32bit >= 3.10.4-5.11
Patchnames:
SUSE-SLE-WE-12-2015-39
SUSE Manager 1.7
  • java-1_6_0-ibm >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.2-0.3.1
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Patchnames:
sleman17sp2-java-1_6_0-ibm
sleman17sp2-libopenssl-devel
SUSE Manager 2.1
  • apache2-mod_nss >= 1.0.14-0.4.25.1
Patchnames:
sleman21-apache2-mod_nss-12751
SUSE Manager Proxy 2.1
  • apache2-mod_nss >= 1.0.14-0.4.25.1
Patchnames:
slemap21-apache2-mod_nss-12751
SUSE OpenStack Cloud 4
  • crowbar-barclamp-nova_dashboard >= 1.8+git.1413540742.7fcd117-0.7.1
Patchnames:
sleclo40sp3-crowbar-barclamp-nova_dashboard
SUSE OpenStack Cloud 5
  • apache2-mod_nss >= 1.0.14-0.4.25.1
Patchnames:
sleclo50sp3-apache2-mod_nss-12751
SUSE Studio Onsite 1.3
  • libopenssl-devel >= 0.9.8j-0.66.1
Patchnames:
slestso13-libopenssl-devel
SUSE Linux Enterprise Desktop 11 SP3
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • pure-ftpd >= 1.0.22-3.25.1
Builds
SAT Patch Nr: 10004
SUSE Linux Enterprise Software Development Kit 11 SP3
  • libwsman-devel >= 2.2.3-0.8.1
  • openwsman-python >= 2.2.3-0.8.1
Builds
SAT Patch Nr: 9902
SUSE Linux Enterprise Desktop 11 SP3
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • libwsman1 >= 2.2.3-0.8.1
  • openwsman-client >= 2.2.3-0.8.1
  • openwsman-server >= 2.2.3-0.8.1
Builds
SAT Patch Nr: 9902
SUSE Linux Enterprise Server 10 SP4 LTSS for x86
  • openssl >= 0.9.8a-18.86.3
  • openssl-devel >= 0.9.8a-18.86.3
  • openssl-doc >= 0.9.8a-18.86.3
Builds
ZYPP Patch Nr: 8982
SUSE Linux Enterprise Server 10 SP4 LTSS for AMD64 and Intel EM64T
SUSE Linux Enterprise Server 10 SP4 LTSS for IBM zSeries 64bit
  • openssl >= 0.9.8a-18.86.3
  • openssl-32bit >= 0.9.8a-18.86.3
  • openssl-devel >= 0.9.8a-18.86.3
  • openssl-devel-32bit >= 0.9.8a-18.86.3
  • openssl-doc >= 0.9.8a-18.86.3
Builds
ZYPP Patch Nr: 8982
SUSE Linux Enterprise for SAP Applications 11 SP1
  • compat-openssl097g >= 0.9.7g-146.20.24.1
  • compat-openssl097g-32bit >= 0.9.7g-146.20.24.1
Builds
SAT Patch Nr: 10032
SUSE Linux Enterprise Server 10 SP4 LTSS for x86
  • java-1_5_0-ibm >= 1.5.0_sr16.9-0.6.1
  • java-1_5_0-ibm-alsa >= 1.5.0_sr16.9-0.6.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr16.9-0.6.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr16.9-0.6.1
  • java-1_5_0-ibm-jdbc >= 1.5.0_sr16.9-0.6.1
  • java-1_5_0-ibm-plugin >= 1.5.0_sr16.9-0.6.1
Builds
ZYPP Patch Nr: 9061
SUSE Linux Enterprise Server 10 SP4 LTSS for IBM zSeries 64bit
  • java-1_5_0-ibm >= 1.5.0_sr16.9-0.6.1
  • java-1_5_0-ibm-32bit >= 1.5.0_sr16.9-0.6.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr16.9-0.6.1
  • java-1_5_0-ibm-devel-32bit >= 1.5.0_sr16.9-0.6.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr16.9-0.6.1
Builds
ZYPP Patch Nr: 9061
SUSE Linux Enterprise Server 10 SP4 LTSS for AMD64 and Intel EM64T
  • java-1_5_0-ibm >= 1.5.0_sr16.9-0.6.1
  • java-1_5_0-ibm-32bit >= 1.5.0_sr16.9-0.6.1
  • java-1_5_0-ibm-alsa-32bit >= 1.5.0_sr16.9-0.6.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr16.9-0.6.1
  • java-1_5_0-ibm-devel-32bit >= 1.5.0_sr16.9-0.6.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr16.9-0.6.1
Builds
ZYPP Patch Nr: 9061
SUSE Linux Enterprise for SAP Applications 11 SP2
  • compat-openssl097g >= 0.9.7g-146.22.29.1
  • compat-openssl097g-32bit >= 0.9.7g-146.22.29.1
Builds
SAT Patch Nr: 10507
Subscription Management Tool for SUSE Linux Enterprise 11 SP3
  • res-signingkeys >= 2.0.9-0.7.1
  • smt >= 2.0.9-0.7.1
  • smt-support >= 2.0.9-0.7.1
  • yast2-smt >= 2.17.31-0.7.3
Builds
SAT Patch Nr: 10024
SUSE Linux Enterprise Software Development Kit 11 SP3
  • java-1_6_0-ibm >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.2-0.3.1
Builds
SAT Patch Nr: 9992
SUSE Linux Enterprise Software Development Kit 11 SP3
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.2-0.3.1
Builds
SAT Patch Nr: 9992
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • java-1_6_0-ibm >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.2-0.3.1
Builds
SAT Patch Nr: 9992
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • java-1_6_0-ibm >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.2-0.3.1
Builds
SAT Patch Nr: 9992
SUSE Linux Enterprise Server 11 SP3
  • java-1_6_0-ibm >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.2-0.3.1
Builds
SAT Patch Nr: 9992
SUSE Manager 1.7 for SLE 11 SP2
  • java-1_6_0-ibm >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.2-0.3.1
Builds
SAT Patch Nr: 9994
SUSE Linux Enterprise Desktop 11 SP3
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • suseRegister >= 1.4-1.35.1
Builds
SAT Patch Nr: 10008
SUSE Linux Enterprise Software Development Kit 11 SP3
  • java-1_7_0-ibm-devel >= 1.7.0_sr8.0-0.5.1
Builds
SAT Patch Nr: 9999
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • java-1_7_0-ibm >= 1.7.0_sr8.0-0.5.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr8.0-0.5.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr8.0-0.5.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr8.0-0.5.1
Builds
SAT Patch Nr: 9999
SUSE Linux Enterprise Server 11 SP3
  • java-1_7_0-ibm >= 1.7.0_sr8.0-0.5.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr8.0-0.5.1
Builds
SAT Patch Nr: 9999
SUSE Linux Enterprise Server 11 SP1 LTSS
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Builds
SAT Patch Nr: 9927
SUSE Linux Enterprise Server 11 SP1 LTSS
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Builds
SAT Patch Nr: 9927
SUSE Linux Enterprise Server 11 SP2 LTSS
  • java-1_7_0-ibm >= 1.7.0_sr8.10-0.6.4
  • java-1_7_0-ibm-alsa >= 1.7.0_sr8.10-0.6.4
  • java-1_7_0-ibm-devel >= 1.7.0_sr8.10-0.6.4
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr8.10-0.6.4
  • java-1_7_0-ibm-plugin >= 1.7.0_sr8.10-0.6.4
Builds
SAT Patch Nr: 10324
SUSE Linux Enterprise Server 11 SP2 LTSS
  • java-1_7_0-ibm >= 1.7.0_sr8.10-0.6.5
  • java-1_7_0-ibm-devel >= 1.7.0_sr8.10-0.6.5
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr8.10-0.6.5
Builds
SAT Patch Nr: 10324
SUSE Linux Enterprise Server 11 SP2 LTSS
  • libopenssl-devel >= 0.9.8j-0.66.1
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Builds
SAT Patch Nr: 9928
SUSE Linux Enterprise Server 11 SP2 LTSS
  • libopenssl-devel >= 0.9.8j-0.66.1
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Builds
SAT Patch Nr: 9928
SUSE Linux Enterprise Desktop 11 SP3
  • java-1_7_0-openjdk >= 1.7.0.75-0.7.1
  • java-1_7_0-openjdk-demo >= 1.7.0.75-0.7.1
  • java-1_7_0-openjdk-devel >= 1.7.0.75-0.7.1
Builds
SAT Patch Nr: 10286
SUSE Linux Enterprise Server 11 SP2 LTSS
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.3-0.4.5
Builds
SAT Patch Nr: 10353
SUSE Linux Enterprise Server 11 SP2 LTSS
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.4.5
Builds
SAT Patch Nr: 10353
SUSE Linux Enterprise Server 11 SP2 LTSS
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.3-0.4.5
Builds
SAT Patch Nr: 10353
SUSE Linux Enterprise Desktop 11 SP3
  • compat-openssl097g >= 0.9.7g-146.20.24.1
Builds
SAT Patch Nr: 10033
SUSE Linux Enterprise Desktop 11 SP3
  • compat-openssl097g >= 0.9.7g-146.20.24.1
  • compat-openssl097g-32bit >= 0.9.7g-146.20.24.1
Builds
SAT Patch Nr: 10033
SLE CLIENT TOOLS 10 for x86
  • openssl >= 0.9.8a-18.86.2
Builds
ZYPP Patch Nr: 8977
SLE CLIENT TOOLS 10 for s390x
SLE CLIENT TOOLS 10 for x86_64
  • openssl >= 0.9.8a-18.86.2
  • openssl-32bit >= 0.9.8a-18.86.2
Builds
ZYPP Patch Nr: 8977
SUSE Linux Enterprise Server 10 SP4 LTSS for x86
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.3-0.9.1
Builds
ZYPP Patch Nr: 9062
SUSE Linux Enterprise Server 10 SP4 LTSS for IBM zSeries 64bit
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-32bit >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-devel-32bit >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.9.1
Builds
ZYPP Patch Nr: 9062
SUSE Linux Enterprise Server 10 SP4 LTSS for AMD64 and Intel EM64T
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-32bit >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-alsa-32bit >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-devel-32bit >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-plugin-32bit >= 1.6.0_sr16.3-0.9.1
Builds
ZYPP Patch Nr: 9062
SUSE Linux Enterprise Security Module 11 SP3
  • libopenssl1-devel >= 1.0.1g-0.22.1
  • libopenssl1_0_0 >= 1.0.1g-0.22.1
  • openssl1 >= 1.0.1g-0.22.1
  • openssl1-doc >= 1.0.1g-0.22.1
Builds
SAT Patch Nr: 9904
SUSE Linux Enterprise Security Module 11 SP3
  • libopenssl1-devel >= 1.0.1g-0.22.1
  • libopenssl1_0_0 >= 1.0.1g-0.22.1
  • libopenssl1_0_0-x86 >= 1.0.1g-0.22.1
  • openssl1 >= 1.0.1g-0.22.1
  • openssl1-doc >= 1.0.1g-0.22.1
Builds
SAT Patch Nr: 9904
SUSE Linux Enterprise Security Module 11 SP3
  • libopenssl1-devel >= 1.0.1g-0.22.1
  • libopenssl1_0_0 >= 1.0.1g-0.22.1
  • libopenssl1_0_0-32bit >= 1.0.1g-0.22.1
  • openssl1 >= 1.0.1g-0.22.1
  • openssl1-doc >= 1.0.1g-0.22.1
Builds
SAT Patch Nr: 9904
SUSE Cloud 4
  • crowbar-barclamp-nova_dashboard >= 1.8+git.1413540742.7fcd117-0.7.1
Builds
SAT Patch Nr: 10050
SUSE Linux Enterprise Server 11 SP1 LTSS
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.3-0.4.5
Builds
SAT Patch Nr: 10354
SUSE Linux Enterprise Server 11 SP1 LTSS
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.4.5
Builds
SAT Patch Nr: 10354
SUSE Linux Enterprise Server 11 SP1 LTSS
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.3-0.4.5
Builds
SAT Patch Nr: 10354
SUSE Linux Enterprise Software Development Kit 11 SP3
  • evolution-data-server-devel >= 2.28.2-0.32.1
Builds
SAT Patch Nr: 9969
SUSE Linux Enterprise Desktop 11 SP3
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • evolution-data-server >= 2.28.2-0.32.1
  • evolution-data-server-lang >= 2.28.2-0.32.1
Builds
SAT Patch Nr: 9969
SUSE Linux Enterprise Desktop 11 SP3
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • evolution-data-server >= 2.28.2-0.32.1
  • evolution-data-server-32bit >= 2.28.2-0.32.1
  • evolution-data-server-lang >= 2.28.2-0.32.1
Builds
SAT Patch Nr: 9969
SUSE Linux Enterprise Server 11 SP3
  • evolution-data-server >= 2.28.2-0.32.1
  • evolution-data-server-lang >= 2.28.2-0.32.1
  • evolution-data-server-x86 >= 2.28.2-0.32.1
Builds
SAT Patch Nr: 9969
SUSE Linux Enterprise Software Development Kit 11 SP3
  • libopenssl-devel >= 0.9.8j-0.66.1
Builds
SAT Patch Nr: 9915
SUSE Linux Enterprise Desktop 11 SP3
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
Builds
SAT Patch Nr: 9915
SUSE Linux Enterprise Desktop 11 SP3
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
Builds
SAT Patch Nr: 9915
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Builds
SAT Patch Nr: 9915
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Builds
SAT Patch Nr: 9915
SUSE Linux Enterprise Server 11 SP3
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-x86 >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Builds
SAT Patch Nr: 9915
SUSE Manager 1.7 for SLE 11 SP2
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Builds
SAT Patch Nr: 9908
SUSE Studio Onsite 1.3
  • libopenssl-devel >= 0.9.8j-0.66.1
Builds
SAT Patch Nr: 9908
openSUSE 13.1
  • libopenssl-devel >= 1.0.1j-11.56.1
  • libopenssl-devel-32bit >= 1.0.1j-11.56.1
  • libopenssl1_0_0 >= 1.0.1j-11.56.1
  • libopenssl1_0_0-32bit >= 1.0.1j-11.56.1
  • libopenssl1_0_0-debuginfo >= 1.0.1j-11.56.1
  • libopenssl1_0_0-debuginfo-32bit >= 1.0.1j-11.56.1
  • libserf >= 1.3.8-20.1
  • libserf-1-1 >= 1.3.8-20.1
  • libserf-1-1-debuginfo >= 1.3.8-20.1
  • libserf-debugsource >= 1.3.8-20.1
  • libserf-devel >= 1.3.8-20.1
  • openssl >= 1.0.1j-11.56.1
  • openssl-debuginfo >= 1.0.1j-11.56.1
  • openssl-debugsource >= 1.0.1j-11.56.1
  • openssl-doc >= 1.0.1j-11.56.1
Patchnames:
openSUSE-2014-605
openSUSE-2014-647
openSUSE Leap 42.1
  • claws-mail >= 3.12.0-2.2
  • claws-mail-lang >= 3.12.0-2.2
  • libopenssl-devel >= 1.0.1i-4.1
  • libopenssl0_9_8 >= 0.9.8zh-14.1
  • libopenssl0_9_8-32bit >= 0.9.8zh-14.1
  • libopenssl0_9_8-debuginfo >= 0.9.8zh-14.1
  • libopenssl0_9_8-debuginfo-32bit >= 0.9.8zh-14.1
  • libopenssl0_9_8-debugsource >= 0.9.8zh-14.1
  • libopenssl1_0_0 >= 1.0.1i-4.1
  • libopenssl1_0_0-32bit >= 1.0.1i-4.1
  • monit >= 5.20.0-13.1
  • monit-debuginfo >= 5.20.0-13.1
  • monit-debugsource >= 5.20.0-13.1
  • monit-doc >= 5.20.0-13.1
  • openssl >= 1.0.1i-4.1
  • slrn >= 1.0.3-4.1
  • slrn-debuginfo >= 1.0.3-4.1
  • slrn-debugsource >= 1.0.3-4.1
  • slrn-lang >= 1.0.3-4.1
Patchnames:
openSUSE Leap 42.1 GA claws-mail
openSUSE Leap 42.1 GA libopenssl-devel
openSUSE-2016-1339
openSUSE-2016-294
openSUSE-2017-459
openSUSE Leap 42.2
  • claws-mail >= 3.13.2-1.4
  • claws-mail-lang >= 3.13.2-1.4
  • libopenssl-devel >= 1.0.2j-2.2
  • libopenssl1_0_0 >= 1.0.2j-2.2
  • libopenssl1_0_0-32bit >= 1.0.2j-2.2
  • monit >= 5.20.0-13.1
  • monit-debuginfo >= 5.20.0-13.1
  • monit-debugsource >= 5.20.0-13.1
  • monit-doc >= 5.20.0-13.1
  • openssl >= 1.0.2j-2.2
  • slrn >= 1.0.3-4.3.1
  • slrn-debuginfo >= 1.0.3-4.3.1
  • slrn-debugsource >= 1.0.3-4.3.1
  • slrn-lang >= 1.0.3-4.3.1
Patchnames:
openSUSE Leap 42.2 GA claws-mail
openSUSE Leap 42.2 GA libopenssl-devel
openSUSE-2016-1339
openSUSE-2017-459
openSUSE Leap 42.3
  • claws-mail >= 3.13.2-3.4
  • claws-mail-lang >= 3.13.2-3.4
  • libopenssl-devel >= 1.0.2j-7.3
  • libopenssl1_0_0 >= 1.0.2j-7.3
  • libopenssl1_0_0-32bit >= 1.0.2j-7.3
  • libruby2_1-2_1 >= 2.1.9-9.1
  • openssl >= 1.0.2j-7.3
  • ruby2.1 >= 2.1.9-9.1
  • ruby2.1-devel >= 2.1.9-9.1
  • ruby2.1-stdlib >= 2.1.9-9.1
  • slrn >= 1.0.3-5.1
  • slrn-lang >= 1.0.3-5.1
Patchnames:
openSUSE Leap 42.3 GA claws-mail
openSUSE Leap 42.3 GA libopenssl-devel
openSUSE Leap 42.3 GA libruby2_1-2_1
openSUSE Leap 42.3 GA slrn
openSUSE Tumbleweed
  • apache2-mod_nss >= 1.0.14-4.1
  • claws-mail >= 3.14.1-1.1
  • claws-mail-devel >= 3.14.1-1.1
  • claws-mail-lang >= 3.14.1-1.1
  • fossil >= 1.35-1.3
  • java-1_7_0-openjdk >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-accessibility >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-bootstrap >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-bootstrap-devel >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-bootstrap-headless >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-demo >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-devel >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-headless >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-javadoc >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-src >= 1.7.0.121-1.1
  • monit >= 5.20.0-1.1
  • monit-doc >= 5.20.0-1.1
Patchnames:
openSUSE Tumbleweed GA apache2-mod_nss
openSUSE Tumbleweed GA claws-mail
openSUSE Tumbleweed GA fossil
openSUSE Tumbleweed GA java-1_7_0-openjdk
openSUSE Tumbleweed GA monit


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 11 SP1 openwsman Released
SUSE Linux Enterprise Desktop 11 SP3 openwsman Released
SUSE Linux Enterprise SDK 11 SP1 openwsman Released
SUSE Linux Enterprise SDK 11 SP3 openwsman Released
SUSE Linux Enterprise Server 11 SP1 openwsman Released
SUSE Linux Enterprise Server 11 SP1 LTSS openwsman Released
SUSE Linux Enterprise Server 11 SP3 openwsman Released
SUSE Linux Enterprise Server for SAP AIO 11 SP1 openwsman Released
SUSE Linux Enterprise Server for VMWare 11 SP3 openwsman Released